include mixins

<!DOCTYPE html>
html(lang="en")
    head
        meta(charset="UTF-8")
        meta(name = "viewport"
        content="width=device-width, initial-scale=1.0")

        link(rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css' type='text/css')
        link(rel='stylesheet' href='https://static.pingendo.com/bootstrap/bootstrap-4.3.1.css')
        script(src='https://code.jquery.com/jquery-3.3.1.slim.min.js' integrity='sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo' crossorigin='anonymous' style='')
        script(src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js' integrity='sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut' crossorigin='anonymous' style='')
        script(src='https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js' integrity='sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM' crossorigin='anonymous')

        title Document
    +navbar

    body
        .py-5.text-center.text-white(style="background-image: url('http://pureimg.com/public/uploads/large/241499007824oojepna2sqfyxymrqgfmgti5lqn5tsocf2b1mueheuhwoelfsg0j5a2tabpbjesdhxqefuzzxwhhoz8zufpwqcdwcolthk0cqd6u.jpg');background-size:cover;background-position:center top;")
            .container
                .row
                    .mx-auto.p-4.col-md-7
                        h1.mb-4 Ten la certeza que te escucharemos
        .py-5.text-center
            .container
                .row(style='')
                    .mx-auto.col-lg-6.col-10
                        h1 Nuevas peticiones
                        p.mb-3
                        | Ingresa tus datos y una breve descripcion del proximo personaje que te gustaria visualizar en esta web, nosotros revisaremos tu peticion y la tomaremos en cuenta para el &quot;personaje de la comunidad&quot; de la siguiente semana.
                        form.text-left(action='/result' method='post')
                            .form-group
                                label(for='form16') Nombres
                                if data
                                    input#form16.form-control(type='text' name='nombre'  placeholder='eg. Juan' value=data.nombre)
                                else
                                    input#form16.form-control(type='text' name='nombre' placeholder='eg. Juan')
                                if error
                                    if error.nombre
                                        p.text-danger * #{error.nombre.msg}
                            .form-group
                                label(for='form17') Apellidos
                                if data
                                    input#form16.form-control(type='text' name='apellido' placeholder='eg. Mancor' value=data.apellido)
                                else
                                    input#form17.form-control(type='text' name='apellido' placeholder='eg. Mancor')
                                if error
                                    if error.apellido
                                        p.text-danger * #{error.apellido.msg}
                            .form-group
                                label(for='form18') Correo electr&oacute;nico
                                if data
                                    input#form18.form-control(type='email' name='email' placeholder='j.mancor@hotmail.com' value=data.email)
                                else
                                    input#form18.form-control(type='email' name='email' placeholder='j.mancor@hotmail.com')
                                if error
                                    if error.email
                                        p.text-danger * #{error.email.msg}
                            .form-row
                                .form-group.col-md-6
                                    label(for='form19') Telefono
                                    input#form19.form-control(type='text' name='telefono' placeholder='')
                                .form-group.col-md-6
                                    label(for='form20') Fecha de nacimiento
                                    input#form20.form-control(type='text' name='fechaNacimiento' placeholder='YYYY/MM/DD')
                            .form-group
                                label(for='form19') Ingrese la descripcion:
                                textarea#form35.form-control(rows='3' name='descripcion' placeholder='Tu mensaje')
                            .form-group.text-center
                                button.btn.btn-primary(type='submit') Enviar


        +footer
        script(src='https://code.jquery.com/jquery-3.3.1.slim.min.js' integrity='sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo' crossorigin='anonymous' style='')
        script(src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js' integrity='sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut' crossorigin='anonymous' style='')
        script(src='https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js' integrity='sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM' crossorigin='anonymous')
